 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/c3c9bea6/6625002/images/nero.jpg?rand=ab1a');
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 787px;
}

.u-section-1 .u-text-1 {
  font-size: 5rem;
  width: 291px;
  margin: 248px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-style: normal;
  width: 312px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 255px;
  height: 255px;
  --radius: 1000px;
  margin: 92px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 95.02%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 497px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 95.02%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 164px;
    margin-left: 24px;
    margin-right: 24px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-image-1 {
    width: 214px;
    height: 214px;
    margin-top: 57px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, #333333 72%, #808080 100%);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 482px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.125rem;
  margin: 45px 560px 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 54px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 70px;
    margin-right: 360px;
    width: 580px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 78px;
    margin-right: 140px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -2px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 240px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-bottom: 37px;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6625002/images/16501.jpg?rand=f2ca");
}

.u-section-3 .u-sheet-1 {
  min-height: 547px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, #333333 63%, #ffffff);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 286px;
}

.u-section-4 .u-text-1 {
  margin: 33px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 105px 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 5px;
    margin-left: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}